package com.zanxiang.game.module.manage.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.zanxiang.game.module.manage.pojo.params.UserAppletSubmitParam;
import com.zanxiang.game.module.mybatis.entity.UserApplet;

/**
 * @author : lingfeng
 * @time : 2024-04-29
 * @description : 投放小程序用户信息
 */
public interface IUserAppletService extends IService<UserApplet> {

    /**
     * 小程序访问信息提交
     *
     * @param param : 提交参数
     * @return : 返回结果
     */
    boolean userAppletSubmit(UserAppletSubmitParam param);
}
